Stimulsoft Reports.PHP Compatibility

Compatibility

Requirements
  • PHP 5.3 or higher